.css-grd-blk {

/* default background colour, for all layout engines that don't implement gradients */
background: #2a6da9;

/* gecko based browsers - Firefox */
/* background: -moz-linear-gradient(top, #55aaee, #003366); */
/* background: -moz-linear-gradient(left, #000000, #000066);        2d2dff  */
/* background: -moz-linear-gradient(top, #55aaee, #000066);  */
   background: -moz-linear-gradient(top, #ECD3AD, #C28C3A);

/* webkit based browsers - Safari, Chrome */
/*background: -webkit-gradient(linear, left top, left bottom, from(#55aaee), to(#003366));*/
  background: -webkit-gradient(linear, left center, right center, from(#ECD3AD), to(#C28C3A)); 

/* ms ie */
/* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000066', gradientType='1'); */
/* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#2d2dff', gradientType='0'); */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ECD3AD', endColorstr='#C28C3A', gradientType='0');

/* color: #000000;  text colour (black) */
color: #ffffff; /* text colour (white) */
height: auto; /* gradient uses the full height of the element */
padding: 1px; /* distance from border edge to text */
}


.css-grd-blk2 {
/* default background colour, for all layout engines that don't implement gradients */
background: #2a6da9;

/* gecko based browsers - Firefox */
/* background: -moz-linear-gradient(top, #55aaee, #003366); */
/* background: -moz-linear-gradient(left, #003366, #006699); */
background: -moz-linear-gradient(left, #C28C3A, #ECD3AD);

/* webkit based browsers - Safari, Chrome */
/*background: -webkit-gradient(linear, left top, left bottom, from(#55aaee), to(#003366));*/
  background: -webkit-gradient(linear, left center, right center, from(#C28C3A), to(#ECD3AD)); 

/* ms ie */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C28C3A', endColorstr='#ECD3AD', gradientType='1');


/* color: #000000;  text colour (black) */
color: #ffffff; /* text colour (white) */
height: auto; /* gradient uses the full height of the element */
padding: 1px; /* distance from border edge to text */
}



.css-grd-blk3 {
/* default background colour, for all layout engines that don't implement gradients */
background: #2a6da9;

/* gecko based browsers - Firefox */
/* background: -moz-linear-gradient(top, #55aaee, #003366); */
/* background: -moz-linear-gradient(left, #003366, #006699); */
/* background: -moz-linear-gradient(top, #0000c0, #0080FF);  */
/* background: -moz-linear-gradient(top, #C28C3A, #C28C3A);   */
 background: -moz-linear-gradient(top, #503104, #503104);  


/* webkit based browsers - Safari, Chrome */
/* background: -webkit-gradient(linear, left top, left bottom, from(#55aaee), to(#003366));*/
/* background: -webkit-gradient(linear, left center, right center, from(#003366), to(#55aaee)); */
/* background: -webkit-gradient(linear, left center, right center, from(#0000c0), to(#0080ff)); */
  background: -webkit-gradient(linear, left center, right center, from(#503104), to(#503104)); 

/* ms ie */
/* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#003366', endColorstr='#55aaee', gradientType='1'); */
/* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0000c0', endColorstr='#0080ff', gradientType='0'); */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#503104', endColorstr='#503104', gradientType='0');


/* color: #000000;  text colour (black) */
color: #ffffff; /* text colour (white) */
height: auto; /* gradient uses the full height of the element */
padding: 1px; /* distance from border edge to text */
}
